<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5F6F7"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp10"
        android:background="@color/white"
        android:orientation="vertical"
        android:paddingStart="@dimen/dp20"
        android:paddingEnd="@dimen/dp20">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_notice"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="通知设置"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_mobile"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="手机号"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_user_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_666666"
                android:textSize="@dimen/sp16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:text="188****9999" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_protocol"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="用户协议"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_privacy"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="隐私政策"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_check_upgrade"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="检查更新"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_about"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="关于生活号"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_app_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_666666"
                android:textSize="@dimen/sp16"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                tools:text="版本1.0.1" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_feedback"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60"
            android:visibility="gone">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="用户反馈"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

        <View style="@style/cut_off_line_style" />

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/cl_logout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp60">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="注销账号"
                android:textColor="@color/color_333333"
                android:textSize="16sp"
                android:textStyle="bold"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:layout_width="@dimen/dp24"
                android:layout_height="@dimen/dp24"
                android:src="@drawable/icon_next"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/tv_logout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:layout_marginTop="@dimen/dp10"
        android:background="@color/white"
        android:gravity="center"
        android:text="退出登录"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16" />

    <TextView
        android:id="@+id/tv_test"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp60"
        android:layout_marginTop="@dimen/dp10"
        android:visibility="gone"
        android:background="@color/white"
        android:gravity="center"
        android:text="测试页面"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16" />


</LinearLayout>